Banshee.Core 0.90.1.25775 System.Object To be added. To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.